<?xml version="1.0" encoding="utf-8"?>

<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/new_ios_bg">

        <com.nielsen.simplestandardandroidart.utils.VideoSurfaceView
            android:id="@+id/surface_view"
            android:layout_width="match_parent"
            android:layout_height="350dp"
            android:visibility="gone"/>

        <SeekBar
            android:id="@+id/seek"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignBottom="@+id/surface_view" />

        <LinearLayout
            android:id="@+id/llt_bottom"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/seek"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="20dp"
            android:orientation="horizontal">

            <Button
                android:id="@+id/btnPlay"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/pause" />


        </LinearLayout>

        <TextView
            android:id="@+id/txtMetadataTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/llt_bottom"
            android:layout_marginTop="20dp"
            android:layout_marginLeft="10dp"
            android:text="@string/metadata"
            android:textStyle="bold"
            android:textColor="@android:color/white" />

        <TextView
            android:id="@+id/txtMetadata"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/txtMetadataTitle"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="10dp"
            android:textColor="@android:color/white" />

    </RelativeLayout>
</ScrollView>